@font-face{
    font-family: "FjallaOne-Regular";
    src: url('../font/FjallaOne-Regular.ttf');
}
*{
    font-family: "FjallaOne-Regular"; 
}
.partner-page section{
    padding: 70px 0;
}
section#top{
    /*background: url('../img/banner.jpg');*/
    /*background-size: cover;*/
    /*background-position: center;*/
    height: 750px;
    position: relative;
}
.head_stats{
    position: absolute;
    bottom: 30px;
    left: 0;
    width: 100%;
    z-index: 500;
}
#topCarousel{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
}
#topCarousel .carousel-inner{
    height: 100%;
}
#topCarousel .item{
    height: 100%;
    width: 100%;
}
#topCarousel .item h1{
    position: absolute;
    bottom: 150px;
    left: 0;
    color: #fff;
    /* text-shadow: 3px 3px 9px rgba(0,0,0,0.8); */
    line-height: 50px;
    text-align: center;
    font-size: 45px;
    width: 100%;
}
#topCarousel .item div{
    height: 100%;
}
#topCarousel .item1{
    background: url('../img/slide_a.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
#topCarousel .item2{
    background: url('../img/slide_b.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
#topCarousel .item3{
    background: url('../img/slide_c.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#topCarousel .item4{
    background: url('../img/slide_d.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

/*
#topCarousel .item5{
    background: url('../img/banner-2.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
#topCarousel .item6{
    background: url('../img/banner-3.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
#topCarousel .item7{
    background: url('../img/GOSCO.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}*/
.partner-page h1,
.partner-page h2,
.partner-page h3,
.partner-page h4,
.partner-page h5,
.partner-page h6,
.partner-page p,
.partner-page span,
.partner-page strong,
.partner-page input,
.partner-page textarea,
.partner-page button{
    font-family: 'Open Sans', sans-serif!important;
}
.partner-first{
    background: url('../img/partners/banner-first.jpg');
    background-size: cover;
    background-position: center;
    padding-top: 0!important;
    position: relative;
}
.partner-second{
    background: url('../img/partners/banner-second.jpg');
    background-size: cover;
    background-position: center;
    position: relative;
}
.partner-third{
    background: url('../img/partners/banner-third.jpg');
    background-size: cover;
    background-position: center;
    position: relative;
}
.centered{
    display: block;
    margin: auto;
    float: none;
}
nav.navbar{
    transition: all linear 0.2s;
}
nav.navbar.navbar-fixed-top{
    background: rgba(173, 152, 135, 0.9);
}
nav.partner-nav{
    background: #fff!important;
    transition: all 1.5s linear;
}
.mt-5{margin-top: 5px;}
.mt-10{margin-top: 10px;}
.mt-12{margin-top: 12px;}
.mt-30{margin-top: 30px;}
.pt-3r{padding-top: 4rem!important;}
.mb-5{margin-bottom: 5px;}
.mb-10{margin-bottom: 10px;}
.mb-20{margin-bottom: 20px;}
.mb-30{margin-bottom: 30px;!important;}
.mb-3r{margin-bottom: 4rem!important;}
.mr-5{margin-right: 5px;}
.mr-10{margin-right: 10px;}
.navbar-nav li .fa {
    font-size: 19px;
    font-weight: bold;
    color: #fff;
    margin: 10px 10px 10px;
}
.navbar-nav>li>a>.fa-linkedin:hover{
    color: #007BB6;
}
.navbar-nav>li>a>.fa-instagram{
    border-radius: 6px;
}
.navbar-nav>li>a>.fa-instagram:hover{
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}
.navbar-nav>li>a>.fa-twitter:hover{
    color: #2CAAE1;
}
.navbar-nav>li>a>.fa-facebook:hover{
    color: #3B579D;
}
.mobile-social a{
    padding: 0!important;
}
.navbar-brand{
    padding: 0 10px;
    height: auto;
}
.partner-head h1{
    line-height: 30px;
    letter-spacing: 2px;
}
.partner-head h2{
    line-height: 40px;
}
.navbar-brand img{
    width: 75%;
}
.navbar-right{
    margin-top: 4px;
}
.trans_back{
    background: rgba(0,0,0,0.65);
    padding: 10px 8px;
    color: #fff;
    text-transform: uppercase;
}
.top_stats h1,.top_stats h3{
    margin-bottom: 35px;  
}
.top_stats h1{
    font-size: 28px;
}
.top_stats h3{
    font-size: 21px;
}
.yellow{
    color: #FDBE01;
}
.fancy {
    line-height: 0.5;
    text-align: center;
}
.fancy span {
    display: inline-block;
    position: relative;
}
.fancy span:before,
.fancy span:after {
    content: "";
    position: absolute;
    height: 5px;
    border-top: 2px solid white;
    top: 20px;
    width: 70px;
}
.fancy span:before {
    right: 100%;
    margin-right: 15px;
}
.fancy span:after {
    left: 100%;
    margin-left: 15px;
}
#myNavbar .navbar-nav li a{
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    background: none;
    font-weight: bold;
    font-size: 18px;
}
.partner-para{
    line-height: 30px;
}
.text-white{
    color: #fff!important;
}
.text-orange{
    color: #EE7E28!important;
}
.text-yellow{
    color: #F8F874!important;
}
#myNavbar .navbar-nav li a:focus, #myNavbar .navbar-nav li a:hover{
    background:none;
}
#myNavbar .navbar-nav li.active a{
    color: #FDBE01;
}
.sports-container{
    width: 87%;
    display: block;
    margin: auto;
}
.store_list{
    padding-left: 15px;
    margin: 15px auto;
    color: #fff;
    display: table;
}
.store_list li{
    display: inline-block;
    margin-right: 15px;
}
.store_list li img{
    margin-bottom: 5px;
}
.store_list li span{
    margin-left: 7px;
    margin-top: 15px;
}
.table-list{
    display: table;
    margin: auto;
    padding-left: 0;
}
.table-list li{
    display: inline-block;
    margin: auto 5px;
}
.partner-phone{
    position: absolute;
    max-width: 100%;
    top: -205px;
    left: 0;
    height: 450px;
}
nav.navbar{
    background: rgba(173, 152, 135, 0.54);
}
header{
    position: relative;
    padding-bottom: 2px;
    z-index: 1000;
}
button.navbar-toggle{
    border: 1px solid #fff;
}
.partner-page button.navbar-toggle{
    border: 1px solid #4B76B9;
}
button.navbar-toggle .icon-bar{
    background:#fff;
}
.partner-page button.navbar-toggle .icon-bar{
    background:#EE7E28;
}
.brick{
    position: absolute;
    top: 0;
    left: 0;
    width: 35%;
    background: #FDBE01;
    height: 100%;
}
.dotted-box{
    padding: 10px;
    border:1px #fff;
    border-style: dashed;
    position: relative;
}
.dotted-box:before{
    font-family: FontAwesome;
    content: "\f10d";
    position: absolute;
    top: -12px;
    left: -10px;
    z-index: 10;
    font-weight: normal;
    font-size: 20px;
    font-style: normal;
    display: inline-block;
    text-decoration: inherit;
    color: #EE7E28;
}
.dotted-box:after{
    font-family: FontAwesome;
    content: "\f10e";
    position: absolute;
    bottom: -14px;
    right: -10px;
    z-index: 10;
    font-weight: normal;
    font-size: 20px;
    font-style: normal;
    display: inline-block;
    text-decoration: inherit;
    color: #EE7E28;
}
.partner-form-box{
    border:1px solid #EE7E28;
    padding: 15px;
}
.partner-form-box .partner-field{
    background: transparent;
    border: 0px;
    border-radius: 0px;
    border-bottom: 1px solid #fff;
    color: #848484;
}
.partner-form-box .partner-field:focus{
    color: #fff;
}
.btn-partner-form{
    background: transparent;
    border:1px solid #EE7E28;
    padding: 10px 20px;
    color: #fff;
    border-radius: 0px;
}
.mobile_holder{
    position: relative;
}
.mobile_holder img{
    position: absolute;
    top: -120px;
    left: 0;
    right: 0;
    display: block;
    margin: auto;
}
section#quizzes{
    margin: 200px auto 70px auto;
}
.quiz_holder{
    border: 2px solid #FDBE01;
    padding: 80px 20px;
    position: relative;
    display: table;
    width: 100%;
}
.quiz_head{
    position: absolute;
    float: none;
    top: -75px;
    left: 0;
    display: block;
    margin: auto;
    right: 0;
    background: #fff;
}
.quiz_box{
    margin-bottom: 45px;
}
.quiz_box img{
    margin: auto;
}
.quiz_foot{
    position: absolute;
    float: none;
    bottom: -30px;
    left: 0;
    display: block;
    margin: auto;
    right: 0;
    background: #fff;
}
.btn-more{
    position: relative;
    padding: 10px 40px;
    color: #000;
    font-weight: 600;
    border-radius: 0;
    background-color: #FDBE01;
    outline: 1px solid #FDBE01;
    outline-offset: 2px;
}
div.features{
    background: url('../img/third_row.jpg');
    background-size: cover;
    background-position: top;
    display: table;
    width: 100%;
    position: relative;
    overflow: hidden;
}
div.feature_overlay{
    position: absolute;
    height: 100%;
    background-color: rgba(253,190,1,0.5);
}
.feature_list img{
    max-height: 62px;
    max-width: 54px;
}
.feature_list{
    padding: 50px 0;
}
.feature_list .row{
    margin-bottom: 30px;
}
.feature_list .row p{
    margin: 15px auto;
    font-size: 20px;
    color: #000;
}
.feature_list .row:last-child{
    margin-bottom: 0;
}
#features_love{
    display: table;
    width: 100%;
    padding-top: 80px;
}
#play_mode{
    padding: 80px 0;
    background: url('../img/modecover.jpg');
    background-size: cover;
    background-position: center;
}
#play_mode h1,#play_mode h2,#play_mode p{
    color: #fff;
}
.mode_block{
    padding: 40px 10px;
    background: rgba(43,43,43,0.7);
}
.mode_block img{
    margin: auto;
}
.mode_block p{
    font-size: 20px;
}
#sample{
    padding: 40px 0;
    background-color: #E99C02;
}
.btn-quiz{
    position: relative;
    padding: 20px 50px;
    font-size: 24px;
    color: #FFF;
    font-weight: 600;
    border-radius: 0;
    background-color: #363636;
    outline: 1px solid #FFF;
    outline-offset: 4px;
}
.item img{
    display: block;
    margin: auto auto 40px auto;
    max-width: 200px;
}
#myCarousel{
    padding: 70px 0;
}
.carousel-control .fa{
    position: absolute;
    top: 50%;
}
#slider{
    padding: 80px 0 30px 0;
    background: url('../img/customer_review.jpg');
    background-size: cover;
    background-position: center;
    color: #fff;
    display: table;
    width: 100%;
}
footer {
    background: #282828;
    background-size: 80%;
    padding: 80px 0 40px;
}
.space10 {
    margin-bottom: 10px;
}
.space30 {
    margin-bottom: 30px;
}
.space20 {
    margin-bottom: 20px;
}
footer h4 {
    font-size: 15px;
    text-transform: uppercase;
    margin: 0px 0px 25px;
    color: #fff;
    position: relative;
}
footer p {
    font-size: 14px;
    margin-bottom: 17px;
    line-height: 23px;
    color: #878787;
}
footer ul,footer li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
footer a{
    color: #999;
    text-decoration: none;
}
footer a:hover{
    color: #fff;
    text-decoration: none;
}
.f-posts li {
    margin: 20px auto;
    padding-bottom: 17px;
    display: block;
    width: 100%;
    clear: both;
}
.f-posts li h5 {
    font-family: Open Sans;
    font-size: 18px;
}
.f-posts li:first-child h5 {
    padding-top: 18px;
}
.f-posts li img {
    width: 75px;
    border: 5px solid rgba(0,0,0,0.1);
    max-height: 75px;
    display: block;
    margin: auto;
}
.c-info {
    overflow: visible;
    padding-bottom: 78px;
}
.c-info li {
    padding-left: 40px;
    position: relative;
    font-size: 14px;
    color: #999;
    margin-bottom: 13px;
    line-height: 23px;
}
.c-info li i {
    position: absolute;
    left: 0px;
    color: #444;
    top: 0px;
}
.thumbs li {
    float: left;
    margin: 0 5px 5px 0;
}
.footer-bottom {
    background: #2F2F2F;
    height: 80px;
    display: block;
    overflow: hidden;
    padding: 23px 0;
}
.partner-page .footer-bottom{
    background: #000;
}
.footer-bottom p {
    color: #666;
    padding-top: 5px;
    margin: 0;
}
.share_button .fa{
    border-radius: 50%;
    color: #fff;
    margin-right: 10px;
}
.share_button .fa.fa-facebook{
    padding: 10px 14px;
    background: #3C5B9B;
}
.f-social a {
    border: 1px solid #444;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: inline-block;
    color: #777;
    line-height: 30px;
    text-align: center;
    margin-right: 3px;
    font-size: 18px;
}
.orange-strap{
    background: #EE7E28;
}
.bottom-section{
    background: #000;
}
.bottom-img {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}
.form-flotter{
    position: fixed;
    z-index: 2000;
    right: -57px;
    top: 30%;
    transform: rotate(270deg);
    background: #2E2E2E;
    color: #fff;
    cursor: pointer;
    font-size: 20px;
    padding: 6px 15px;
    transition: all 0.3s linear;
}
.form-flotter a{
    color: #fff;
    cursor: pointer;
    text-decoration: none;
}
#mainFormSubmit .form-group{
    position: relative;
}
.reminder{
    position: absolute;
    top: -40px;
    right: 0;
    background: #767771;
    color: #fff;
    padding: 6px 10px;
    border-radius: 5px;
}
.reminder:before{
    position: absolute;
    display: block;
    content: '';
    bottom: -21px;
    width: 5px;
    height: 5px;
    border-style: solid;
    border-width: 13px;
    border-color: #767771 transparent transparent;
}
@media screen and (max-width: 768px){
    .desk-div{
        display: none;
    }
    .mob-div{
        display: block;
    }
    section#top{
        background-position: center;
        height: 560px;
    }
    .navbar-toggle{
        position: absolute;
        right: 0;
    }
    .head_stats{
        margin-top: 20px;
    }
    .trans_back{
        background: none;
        text-shadow: 2px 1px 3px rgba(0,0,0,0.65);
    }
    section#quizzes{
        margin: 75px auto;
    }
    .top_stats h1,.top_stats h3{
        line-height: 60px;
        padding: 0 10px;
        text-align: center;
    }
    .mobile-social{
        display: table;
        margin: auto;
    }
    .mobile-social li{
        display: inline-block;
    }
    .brick{
        width: 100%;
    }
    .sports-container{
        width: 100%;
        padding: 0 15px;
    }
    .fancy span:before, .fancy span:after{
        display: none;
    }
    .top_stats{
        padding: 0 30px;
    }
    .quiz_head{
        top: -50px;
    }
    .quiz_head h1{
        font-size: 14px;
    }
    .feature_list{
        padding: 40px 0 20px 0;
    }
    .feature_overlay{
        width: 100%;
    }
    .feature_list .row img{
        margin: auto;
    }
    .feature_list .row p{
        font-size: 18px;
        text-align: center;
    }
    .navbar-brand img {
        width: 50%;
        padding-top: 13px;
    }
    div.features{
        height: auto;
        overflow: hidden;
        position: relative;
    }
    div.feature_overlay{
        height: 100%;
    }
    #play_mode .col-md-4{
        margin-bottom: 15px;
    }
    .trans_back{
        font-size: 26px;
    }
    #myCarousel .carousel-inner .item h3{
        padding: 0 50px;
        line-height: 32px;
    }
    footer h4,footer h5,.f-social{
        text-align: center;
    }
    .c-info{
        padding-left: 15%;
    }
    #topCarousel .item h1{
        font-size: 25px;
    }
    .bottom-img {
        position: static;
        margin-bottom: 20px;
    }
    .mob-floater{
        float: left;
    }
    .mob-floater a{
        padding: 5px!important;
    }
    .navbar-right{
        padding: 0 15px;
    }
    .bottom-section{
        padding: 35px 0!important;
    }
}
@media screen and (max-width: 1024px){
    .mobile_holder img{
        display: none;
    }
}
@media screen and (min-width: 768px){
    .desk-div{
        display: block;
    }
    .mob-div{
        display: none;
    }
    .brick:before{
        position: absolute;
        display: block;
        content: '';
        top: 0;
        right: -47px;
        width: 30px;
        height: 100%;
        border-style: solid;
        border-width: 0px 0 123px 48px;
        border-color: transparent transparent transparent #FDBE01;
    }
    div.feature_overlay:before{
        position: absolute;
        display: block;
        content: '';
        top: 0;
        right: -210px;
        width: 150px;
        height: 100%;
        border-style: solid;
        border-width: 0 0 480px 210px;
        border-color: transparent transparent transparent rgba(253,190,1,0.5);
    }
    #myCarousel .carousel-inner .item h3{
        line-height: 36px;
    }
    .navbar-nav>li>a:hover,.navbar-nav>li>a:focus{
        background: transparent!important;
    }
    .feature_list img{
        float: right;
    }
    .navbar-header {
        width: 25%;
        padding: 10px 0;
    }
    .partner-nav .navbar-nav>li>a{
        padding: 0;
    }
    .partner-nav .navbar-nav{
         margin-right: 10px;
     }
    .partner-nav .navbar-nav.navbar-right{
        margin-top: 18px;
    }
    .social-icon{
        margin-top: 8px;
        margin-right: 2px;
    }
}